links:
- href: https://api.sgu.se/oppnadata/geofysik-flyg-magnetfalt-detaljerad/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://api.sgu.se/oppnadata/geofysik-flyg-magnetfalt-detaljerad/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://api.sgu.se/oppnadata/geofysik-flyg-magnetfalt-detaljerad/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: https://creativecommons.org/publicdomain/zero/1.0/deed.sv
  rel: license
  type: text/html
  title: CC0 1.0 universell
collections:
- id: aero-datapoint
  title: "Magnetfält, mätdata"
  description: "Magnetfält, mätdata"
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.111478578566407
        - 55.14776570302415
        - 25.494608554768238
        - 69.14921375813184
  links:
  - href: https://api.sgu.se/oppnadata/geofysik-flyg-magnetfalt-detaljerad/ogc/features/v1/collections/aero-datapoint/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: aero-datapoint items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/geofysik-flyg-magnetfalt-detaljerad/ogc/features/v1/collections/aero-datapoint/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: aero-datapoint items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/geofysik-flyg-magnetfalt-detaljerad/ogc/features/v1/collections/aero-datapoint/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: aero-datapoint items as application/geo+json
  - href: https://api.sgu.se/oppnadata/geofysik-flyg-magnetfalt-detaljerad/ogc/features/v1/collections/aero-datapoint/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: aero-datapoint items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/geofysik-flyg-magnetfalt-detaljerad/ogc/features/v1/collections/aero-datapoint/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: aero-datapoint items as text/csv
  - href: https://api.sgu.se/oppnadata/geofysik-flyg-magnetfalt-detaljerad/ogc/features/v1/collections/aero-datapoint/items?f=application%2Fjson
    rel: items
    type: application/json
    title: aero-datapoint items as application/json
  - href: https://api.sgu.se/oppnadata/geofysik-flyg-magnetfalt-detaljerad/ogc/features/v1/collections/aero-datapoint/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: aero-datapoint items as text/html
  - href: https://api.sgu.se/oppnadata/geofysik-flyg-magnetfalt-detaljerad/ogc/features/v1/collections/aero-datapoint?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/geofysik-flyg-magnetfalt-detaljerad/ogc/features/v1/collections/aero-datapoint?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/geofysik-flyg-magnetfalt-detaljerad/ogc/features/v1/collections/aero-datapoint?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/geofysik-flyg-magnetfalt-detaljerad/wfs?service=WFS&typenames=aero-datapoint&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for aero-datapoint
  - href: https://api.sgu.se/oppnadata/geofysik-flyg-magnetfalt-detaljerad/ogc/features/v1/collections/aero-datapoint/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/geofysik-flyg-magnetfalt-detaljerad/ogc/features/v1/collections/aero-datapoint/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/geofysik-flyg-magnetfalt-detaljerad/ogc/features/v1/collections/aero-datapoint/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/geofysik-flyg-magnetfalt-detaljerad/ogc/features/v1/collections/aero-datapoint/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: aero-flightarea
  title: "Magnetfält, flygområden"
  description: "Magnetfält, flygområden"
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.111478578566407
        - 55.14776570302415
        - 25.494608554768238
        - 69.14921375813184
  links:
  - href: https://api.sgu.se/oppnadata/geofysik-flyg-magnetfalt-detaljerad/ogc/features/v1/collections/aero-flightarea/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: aero-flightarea items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/geofysik-flyg-magnetfalt-detaljerad/ogc/features/v1/collections/aero-flightarea/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: aero-flightarea items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/geofysik-flyg-magnetfalt-detaljerad/ogc/features/v1/collections/aero-flightarea/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: aero-flightarea items as application/geo+json
  - href: https://api.sgu.se/oppnadata/geofysik-flyg-magnetfalt-detaljerad/ogc/features/v1/collections/aero-flightarea/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: aero-flightarea items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/geofysik-flyg-magnetfalt-detaljerad/ogc/features/v1/collections/aero-flightarea/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: aero-flightarea items as text/csv
  - href: https://api.sgu.se/oppnadata/geofysik-flyg-magnetfalt-detaljerad/ogc/features/v1/collections/aero-flightarea/items?f=application%2Fjson
    rel: items
    type: application/json
    title: aero-flightarea items as application/json
  - href: https://api.sgu.se/oppnadata/geofysik-flyg-magnetfalt-detaljerad/ogc/features/v1/collections/aero-flightarea/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: aero-flightarea items as text/html
  - href: https://api.sgu.se/oppnadata/geofysik-flyg-magnetfalt-detaljerad/ogc/features/v1/collections/aero-flightarea?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/geofysik-flyg-magnetfalt-detaljerad/ogc/features/v1/collections/aero-flightarea?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/geofysik-flyg-magnetfalt-detaljerad/ogc/features/v1/collections/aero-flightarea?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/geofysik-flyg-magnetfalt-detaljerad/wfs?service=WFS&typenames=aero-flightarea&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for aero-flightarea
  - href: https://api.sgu.se/oppnadata/geofysik-flyg-magnetfalt-detaljerad/ogc/features/v1/collections/aero-flightarea/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/geofysik-flyg-magnetfalt-detaljerad/ogc/features/v1/collections/aero-flightarea/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/geofysik-flyg-magnetfalt-detaljerad/ogc/features/v1/collections/aero-flightarea/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/geofysik-flyg-magnetfalt-detaljerad/ogc/features/v1/collections/aero-flightarea/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/2400
- http://www.opengis.net/def/crs/EPSG/0/3006
- http://www.opengis.net/def/crs/EPSG/0/3007
- http://www.opengis.net/def/crs/EPSG/0/3008
- http://www.opengis.net/def/crs/EPSG/0/3009
- http://www.opengis.net/def/crs/EPSG/0/3010
- http://www.opengis.net/def/crs/EPSG/0/3011
- http://www.opengis.net/def/crs/EPSG/0/3012
- http://www.opengis.net/def/crs/EPSG/0/3013
- http://www.opengis.net/def/crs/EPSG/0/3014
- http://www.opengis.net/def/crs/EPSG/0/3015
- http://www.opengis.net/def/crs/EPSG/0/3016
- http://www.opengis.net/def/crs/EPSG/0/3017
- http://www.opengis.net/def/crs/EPSG/0/3018
- http://www.opengis.net/def/crs/EPSG/0/3021
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/900913
